{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@tailwindcss/forms": "^0.5.7",
        "autoprefixer": "^10.4.18",
        "axios": "^1.6.8",
        "laravel-vite-plugin": "^1.0.2",
        "postcss": "^8.4.35",
        "tailwindcss": "^3.4.1",
        "vite": "^5.1.6",
        "vite-plugin-static-copy": "^1.0.1"
    },
    "dependencies": {
        "@fortawesome/fontawesome-free": "^6.5.1",
        "@jellyfin/libass-wasm": "^4.1.1",
        "@yaireo/tagify": "^4.21.2",
        "dashjs": "^4.7.4",
        "hammerjs": "^2.0.8",
        "plyr": "^3.7.8",
        "tw-elements": "^1.1.0",
        "vidstack": "^1.12.13"
    }
}
